Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 21:48:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery nida                    Bot:  Hi again! Bot:  Please enter your name Customer:  nida Bot:  Hi Nida ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4548049834 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450469036            01:40 AM, 07th Apr                     nida                    Hi           01:43 AM, 07th Apr                   Hamza                   Hi Nida,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 4548049834           01:43 AM, 07th Apr                     nida                    Hi Hamza           01:44 AM, 07th Apr                     nida                    When will my order be delivered?           01:44 AM, 07th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:45 AM, 07th Apr                     nida                    It was supposed to be deliver today           01:45 AM, 07th Apr                     nida                    Ok           01:45 AM, 07th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:46 AM, 07th Apr                   Hamza                   We have checked and it appears that the following order number: (4548049834) was placed on (Apr 4, 2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP0405210003540) and you can track it here: (https://rb.gy/ma0q61).           01:47 AM, 07th Apr                     nida                    Ok           01:47 AM, 07th Apr                     nida                    Thanks           01:47 AM, 07th Apr                   Hamza                   Is there anything else I can help you?            01:47 AM, 07th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365137